## python-hurry.filesize 0.9

=== debian/changelog ===
python-hurry.filesize (0.9-5) unstable; urgency=medium

  * Removed setuptools from install_requires (Closes: #1083650).

 -- Thomas Goirand <zigo@debian.org>  Mon, 14 Oct 2024 17:02:53 +0200

python-hurry.filesize (0.9-4) unstable; urgency=medium

  * Cleans better (Closes: #1046948).

 -- Thomas Goirand <zigo@debian.org>  Fri, 18 Aug 2023 11:37:09 +0200

python-hurry.filesize (0.9-3) unstable; urgency=medium

  * Team upload.
  * d/control: Use team+openstack@tracker.debian.org as maintainer
  * Use debhelper-compat instead of debian/compat.
  * Use pybuild to build package.
  * Enable autopkgtest-pkg-python testsuite.
  * d/copyright: Reorder.
  * Bump debhelper compat level to 12.
  * Drop Python 2 support (Closes: #937821)

 -- Ondřej Nový <onovy@debian.org>  Mon, 02 Sep 2019 16:06:50 +0200

python-hurry.filesize (0.9-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org

  [ Daniel Baumann ]
  * Updating vcs fields.
  * Updating copyright format url.
  * Updating maintainer field.
  * Running wrap-and-sort -bast.
  * Removing gbp.conf, not used anymore or should be specified in the
    developers dotfiles.

  [ Thomas Goirand ]
  * Add missing dh-python build-depends.
  * Removed Pre-Depends: dpkg (>= 1.15.6~).
  * Standards-Version is now 4.1.3.

 -- Thomas Goirand <zigo@debian.org>  Mon, 02 Apr 2018 20:07:32 +0200

python-hurry.filesize (0.9-1) unstable; urgency=medium

  * Initial release. (Closes: #759019)

 -- Thomas Goirand <zigo@debian.org>  Sun, 24 Aug 2014 04:40:58 +0800
