=== debian/control ===
Source: python-hurry.filesize
Section: python
Priority: optional
Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper-compat (= 12),
 dh-python,
 python3-all,
 python3-setuptools,
Standards-Version: 4.1.3
Vcs-Browser: https://salsa.debian.org/openstack-team/python/python-hurry.filesize
Vcs-Git: https://salsa.debian.org/openstack-team/python/python-hurry.filesize.git
Homepage: https://pypi.python.org/pypi/hurry.filesize
Testsuite: autopkgtest-pkg-python

Package: python3-hurry.filesize
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: human readable file sizes or anything sized in bytes - Python 3.x
 hurry.filesize a simple Python library that can take a number of bytes and
 returns a human-readable string with the size in it, in kilobytes (K),
 megabytes (M), etc.
 .
 The default system it uses is "traditional", where multipliers of 1024
 increase the unit size.
 .
 This package provides the Python 3.x module.
