=== debian/rules ===
#!/usr/bin/make -f

UPSTREAM_GIT = git://github.com/<please-user>/hurry.filesize.git
-include /usr/share/openstack-pkg-tools/pkgos.make

export PYBUILD_NAME=hurry.filesize

%:
	dh $@ --buildsystem=pybuild --with python3

override_dh_auto_clean:
	if [ -d debian/hurry.filesize.egg-info ] ; then \
		cp -arf debian/hurry.filesize.egg-info src ; \
		rm -rf debian/hurry.filesize.egg-info ; \
	fi
	rm -rf build .stestr .pybuild
	find . -iname '*.pyc' -delete
	for i in $$(find . -type d -iname __pycache__) ; do rm -rf $$i ; done

override_dh_auto_build:
	if ! [ -d debian/hurry.filesize.egg-info ] ; then \
		cp -arf src/hurry.filesize.egg-info debian ; \
	fi
	dh_auto_build
